<% if @export_pdf %>
  <!-- <div> -->
    <% url_image = "#{request.base_url}/#{ENV["RAILS_RELATIVE_URL_ROOT"]}" %>

    <%#= image_tag "#{request.base_url}/prowhy/ishikawas/#{current_user.username}/ishikawa_#{@tools_ishikawa.id}.png", id: "ishi_image#{@tools_ishikawa.id}" %>
    <%#= wicked_pdf_image_tag "/ishikawas/ishikawa_#{@tools_ishikawa.id}.png", id: "ishi_image#{@tools_ishikawa.id}" %>
    <%#= wicked_pdf_asset_pack_path("media/application/images/logo_v2.png") %>
  <!-- </div> -->
<% end %>

<% @tools_indicators.each do |indicator| %>
  <% next if step_tool && !export_values&.[](indicator.id.to_s) %>

  <div class="admin-col">
    <div class="admin-col-title admin-col-title-grey">
      <% @tools_indicator = indicator %>
      <%= check_box_tag "export_values[#{step_tool.step.id}][#{step_tool.id}][#{@tools_indicator.id}]", 'export', export_values[@tools_indicator.id.to_s], class: 'export_values_step_tool', 'attr-step-tool-id': "#{step_tool.id}_indic_#{@tools_indicator.id}" unless @export_pdf %>
      <%= @tools_indicator.name %>
    </div>
    <div class="admin-col-content" id='<%= "report_step_tool_#{step_tool.id}_indic_#{@tools_indicator.id}" %>'  style='<%= export_values[@tools_indicator.id.to_s] ? "" : "display: none;" %>'>
      <div style='width: 100% !important;'> <!--  class="d-table-row"> -->
        <div style='width: 38% !important; display: inline-block; padding-right: 10px;'> <!--  class="w-25 d-table-cell"> -->
          <%= render partial: 'tools/indicators/measures', locals: {show_buttons: false} %>
        </div>
        <div style='width: 60% !important; display: inline-block;'> <!-- class="w-75 d-table-cell"> -->
          <% if @export_pdf %>
            <%= image_tag "#{url_image}/images/indicators/#{current_user.username}/indicator_#{indicator.id}.png", id: "indicator_image_#{indicator.id}",
                          style: 'width:90%;height:auto;' %>
          <% else %>
            <%= render partial: 'tools/indicators/graph', locals: {save_image: true} %>
          <% end %>
        </div>
      </div>
    </div>
  </div>
<% end %>
